Subject: Chat Transcript for Livesalesman
From: Devendra Madan <[email-masked]>
To: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Sat, 5 Jul 2014 13:07:42 +0530 (IST)

Dear Mam, 

Please see the below chat transcript for Livesalesman. 

Contact Number- 09152725223 / 09065743772 
Email Address- [email-masked] or [email-masked] 

	[12:49:33] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[12:49:49] arthur baltazar: yup 
[12:50:21] arthur baltazar: can i inquire how can i apply for work in live salesman in davao city? 
[12:50:41] Anthony: May I asked what position you are looking for? 
[12:51:14] arthur baltazar: customer support representative 
[12:51:58] Anthony: Can you please provide me your Email Address and Contact Details? 
[12:52:15] Anthony: So that I can arrange a call back from One of our Manager. 
[12:53:04] arthur baltazar: 09152725223/09065743772 email add: [email-masked] or [email-masked] 
[12:53:15] Anthony: Thanks for the details 
[12:53:26] Anthony: May I know the best time to contact you? 
[12:53:47] arthur baltazar: your welcome 
[12:54:05] arthur baltazar: anytime they can contact me. 
[12:54:10] Anthony: Okay 
[12:54:26] Anthony: I will arrange a call back as soon as possible. 
[12:54:33] Anthony: Is there anything else I can help you with today? 
[12:54:41] arthur baltazar: okay thanks! 
[12:54:45] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 
[12:54:55] arthur baltazar: okay 
[12:55:04] arthur baltazar: bye 
[12:55:08] Anthony: Have a great day ahead 

Thanks & Regards 
Devendra Madan